/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 0px; height: 17px; width: 80px; float: left; background-image:url(../images/animate/home-circles.png); background-repeat:no-repeat; background-position:left;}
.cs-buttons a { margin-left: 0px; height: 17px; width: 20px; float: left; /* border: 1px solid #B8C4CF; color: #B8C4CF; */ text-indent: -1000px; }

.cs-buttons a:hover { margin-left: 0px; height: 17px; width: 20px; float: left; /* border: 1px solid #B8C4CF; color: #B8C4CF; */ text-indent: -1000px; background-image:url(../images/animate/home-circles2.png) }

.cs-active { /* background-color: #B8C4CF; color: #FFFFFF; */background-image:url(../images/animate/home-circles2.png); }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }